<!-- start Simple Custom CSS and JS -->
<script type="text/javascript">
const mapContainer = document.querySelector('.custom-map-container');
const infowindow = document.getElementById('fake-infowindow');

mapContainer.addEventListener('mouseenter', () => {
  infowindow.classList.add('visible');
});

mapContainer.addEventListener('mouseleave', () => {
  infowindow.classList.remove('visible');
});
</script>
<!-- end Simple Custom CSS and JS -->
